/* slideViewer */
.svw {width: 50px; height: 20px; background: #fff;}
.svw ul {position: relative; left: -999em;}
.stripViewer { 
    position: relative;
    overflow: hidden; 
    border: 1px solid #C7C698;  
    //margin: 0 0 1px 0;
    background-color: #EDEFE4;
}
.stripViewer ul { /* this is your UL of images */
    margin: 0;
    padding: 0;
    position: relative;
    left: 0;
    top: 0;
    width: 1%;
    list-style-type: none;
}
.stripViewer ul li { 
    float:left;
    width:623px;
    text-align: center;
}
.stripTransmitter {
    overflow: auto;
    width: 1%;
}
.stripTransmitter ul {
    margin: 0;
    padding: 0;
    position: relative;
    list-style-type: none;
    text-align: center;
    margin-top: 20px;
}
.stripTransmitter ul li{
    //width: 20px;
    display: inline-block;
    margin: 0 1px 1px 0;
}
.stripTransmitter a{
    font: bold 10px Verdana, Arial;
    text-align: center;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
    display: block;
}
.stripTransmitter a:hover, a.current{
    color: #ff0000;
}
.stripTransmitter a .circle{
    width:6px;
    height:6px;
    margin-left: 12px;
    background-image: url('../../images/master/dot_2.png');
    background-repeat: no-repeat;
}
.stripTransmitter a.current .circle{
    width:6px;
    height:6px;
    margin-left: 12px;
    background-image: url('../../images/master/dot_1.png');
    background-repeat: no-repeat;
}